Subject: Re: linux-next: Tree for Aug 21 [ screen corruption in graphical mode ]

From: Daniel Vetter <[email-masked]>
Date: Wed, 21 Aug 2013 15:44:41 +0200

On Wed, Aug 21, 2013 at 12:35:08PM +0200, Sedat Dilek wrote:
> On Wed, Aug 21, 2013 at 11:21 AM, Stephen Rothwell <[email-masked]> wrote:
> > Hi all,
> >
> > There will be no linux-next trees on Aug 23 or 26.
> >
> > Changes since 20130820:
> >
> > New tree: aio-direct
> >
> > Removed tree: xilinx (at maintainer's request)
> >
> > The xfs tree still had its build failure for which I reverted a commit.
> >
> > The trivial tree gained conflicts against the crypto, net-next and
> > wireless trees.
> >
> > The aio tree gained conflicts against the aio-direct tree.
> >
> > The akpm-current tree gained conflicts against the modules and aio-direct
> > trees.
> >
> > ----------------------------------------------------------------------------
> >
> 
> Hi,
> 
> I still have this issue with next-20130821 and "Linux v3.11-rc6 plus
> drm-intel-nightly on top"
> Any new development on this?
> Patches?

Tbh I'm at a loss what we could try above&beyond what Chris has already
tried out.

> Currently, I have two workarounds:
> 
> [1] Revert this commit:
> 
> commit 5456fe3882812aba251886e36fe55bfefb8e8829
> "drm/i915: Allocate LLC ringbuffers from stolen"

Since with a rather decent chance the next testing cycle I'll do this
friday will be the last chunk of features for 3.12 I'll probably drop the
above patch from my queue and we can try again in 3.13.

Cheers, Daniel
-- 
Daniel Vetter
Software Engineer, Intel Corporation
+41 (0) 79 365 57 48 - http://blog.ffwll.ch